body {
    color: rgb(70, 70, 70);
}

a {
    color: #0074a5;
}

a:hover {
    color: rgb(91, 139, 230);
    transition: all ease-in 0.ms;
    text-decoration: none;
}

.jumbotron h1, h2, h3, h4, h5 {
    color: #666;
}

.prim {
    color: #0074a5;
}

.icon-zone {
    margin-bottom: 100px;
}

.contact {
    background-color: #e3e3e3;
    padding: 2em;
}

#inputarea {
    width: 30%;
    padding: 1em;
    margin-bottom: 12px;
}

#inputphone {
    width: 70%;
    padding: 1em;
    margin-bottom: 12px;
}

.bg-info {
    background-color: #17a2b8!important;
    font-size: 30px;
    color: #fff;
    margin-bottom: 12px;
}